Bug 24909 - Нет зависимости на пакет mobile-broadband-provider-info
: Нет зависимости на пакет mobile-broadband-provider-info
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/plasma-applet-networkmanager)
: unstable
: all Linux
: P3 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2011-01-13 15:54 by
Modified: 2011-01-14 18:21 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2011-01-13 15:54:57
В результате отсутствует выбор мобильных операторов при создании
GSM-соединения. В пакете NetworkManager-gnome такая зависимость есть.
------- Comment #1 From 2011-01-14 18:21:24 -------
plasma-applet-networkmanager-0.9-alt0.18 -> sisyphus:

* Fri Jan 14 2011 Sergey V Turchin <zerg@altlinux> 0.9-alt0.18
- require mobile-broadband-provider-info (ALT#24909)